View Issue Details

IDProjectCategoryView StatusLast Update
0005408unrealircdpublic2019-11-20 17:15
ReportersyzopAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.0-alpha2 
Target Version5.0.0-alpha4Fixed in Version5.0.0-rc2 
Summary0005408: look at set options that are not freed
DescriptionFrom westor https://pastebin.com/FbdPstGZ

Looking at the code, various set options don't seem to be freed. Best to walk through the struct and free each item (in struct order).
TagsNo tags attached.
3rd party modules

Activities

syzop

2019-11-20 17:14

administrator   ~0021104

All set { } options should now be freed. We'll see if I missed out on any others...

Issue History

Date Modified Username Field Change
2019-09-17 18:16 syzop New Issue
2019-09-21 18:49 syzop Target Version 5.0.0-alpha3 => 5.0.0-alpha4
2019-11-20 17:14 syzop Assigned To => syzop
2019-11-20 17:14 syzop Status new => resolved
2019-11-20 17:14 syzop Resolution open => fixed
2019-11-20 17:14 syzop Note Added: 0021104
2019-11-20 17:15 syzop Fixed in Version => 5.0.0-rc2